@charset "utf-8";
@font-face {
    font-family: "Poetsen One";
    src: url("../fonts/PoetsenOne-Regular.ttf");
}

p {
    font-family: "Raleway";
}

ul,
li {
    margin: 0;
    padding: 0;
}

body {
    background: #fff;
}

::placeholder {
    color: #000;
    opacity: 1;
    /* Firefox */
}

:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #8d8d8d;
}

::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #8d8d8d;
}

.page ::placeholder {
    color: #333;
    opacity: 1;
    /* Firefox */
}

.page :-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #333;
}

.page ::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #333;
}

/*===== Go To Top Section =====*/
#back-top{ display: block; position: fixed; bottom: 140px; right: 10px; bottom:55px; text-align: center;  z-index: 99999; }
#back-top a{ display: block; text-decoration: none; }
#back-top a .fa{ width: 40px; height: 40px; padding-top: 8px; font-size: 20px; border-radius: 5px; opacity: 1; color: #fff; background: #005395; border: #005395 solid 2px; -webkit-transition: all linear 0.3s; -moz-transition: all linear 0.3s; -o-transition: all linear 0.3s; transition: all linear 0.3s; }
#back-top a .fa:hover{ background: #fff; color: #005395; }

.input-text {
    color: #fff;
    height: 45px;
    width: 100%;
    font-size: 14px;
    font-family: "Poppins";
    padding: 5px 15px;
    background: transparent;
    border: 1px solid #000;

}

.input-textarea {
    color: #fff;
    width: 100%;
    font-size: 14px;
    font-family: "Poppins";
    padding: 5px 15px;
    background: transparent;
    border: 1px solid #000;

}

.input-submit {
    color: #fff;
    font-size: 15px;
    border: 2px solid #000;
    background: #000;
    width: 100%;
    padding: 10px 25px;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    font-family: "Poppins";
    text-transform: uppercase;
    font-weight: 500;
    border-radius: 6px;

}



.page .input-text {
    color: #121212;
    height: 50px;
    width: 100%;
    font-size: 14px;
    font-family: "Poppins";
    padding: 5px 15px;
    background: #fff;
    border: 1px solid #d7d7d7;
    font-weight: 300
}

.page .input-textarea {
    color: #121212;
    width: 100%;
    font-size: 14px;
    font-family: "Poppins";
    padding: 5px 15px;
    background: #fff;
    font-weight: 300;
    border: 1px solid #d7d7d7;
}

.page .input-submit {
    color: #6ad272;
    font-size: 16px;
    border: 2px solid #6ad272;
    background: transparent;
    width: 100%;
    padding: 10px 25px;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    font-family: "Poppins";
}

.page .input-submit:hover {
    color: #fff;
    background: #6ad272;
    border: 2px solid #6ad272;
}

.button1 {
    font-family: "Poppins";
    color: #fff;
    font-size: 18px;
    border: 2px solid #005395;
    background: #005395;
    padding: 15px 25px;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    font-weight: 500;
    border-radius:0px 0px 0px 20px;
    margin-left: 390px;
    margin-top: -50px;
}


.button2 {
    font-family: "Poppins";
    color: #fff;
    font-size: 18px;
    border: 2px solid #005395;
    background: #005395;
    padding: 15px 40px;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    font-weight: 500;
    border-radius:0px 0px 0px 20px;
    margin-top: 50px;

}
.button2:hover {
    color: #fff;
    background: #000;
    border: 2px solid #000;
}


.button3 {
    font-family: "Poppins";
    color: #fff;
    font-size: 18px;
    border: 2px solid #005395;
    background: #005395;
    padding: 15px 40px;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    font-weight: 500;
    border-radius:0px 0px 0px 20px;
    
}

.button3:hover {
    color: #fff;
    background: #000;
    border: 2px solid #000;
}

.top-header {
    background: #33373a;
    padding: 12px 0;
    margin: 0;
}


.top-header .info ul li {
    display: inline-block;
    text-decoration: none;
    font-family: 'Poppins';
    color: #dbdbdb;
    font-size: 15px;
    margin-left: 25px;
}
.top-header .info{
    text-align: right;
}

.top-header .info .fa {
    color: #dbdbdb;
}

.top-header .info ul li:first-child {
    margin-left: 0;
}

.top-header .info ul li a {
    color: #fff;
}

.top-header .info ul li a:hover {
    color: #6dc8d5;
    transition: all ease-in 0.2s;
    text-decoration: none;
}

.top-header .social-info {
    text-align: left;
}

.top-header .social-info ul li {
    display: inline-block;
    text-decoration: none;
    font-family: 'Poppins';
    color: #fff;
    font-size: 16px;
    margin-right: 20px;
}

.top-header .social-info ul li a {
    color: #fff;
}

.top-header .social-info ul li .fa {
    color: #fff;

}


.banner-content {
    position: relative;

}

.banner-content img {
    width: 100%;
}

.banner-content .top-left {
    position: absolute;
    top: 25%;
    text-align: center;
    width: 100%;
    text-align: left;
    left: 20%;

}
.banner-content .top-left ul li{
    color: #fff;
    list-style: none;
    font-size: 20px;
    font-family: "Poppins";
    font-weight: 400;
    text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.3);
}

.banner-content .top-left h5 {
    color: #fff;
    font-size: 25px;
    font-family: "Poppins";
    font-weight: 400;
    text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.3);
}

.banner-content .top-left h2 {
    color: #fff;
    font-size: 70px;
    font-family: "Poppins";
    font-weight: 700;
    line-height: 75px;
    margin: 0 0 15px 0;
    text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.3);
}


.banner-content .top-left p {
    color: #fff;
    font-size: 18px;
    font-family: "Poppins";
    text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.3);
}





.one {
 padding: 80px 0;
 background: url(../images/one-bg.jpg) no-repeat ;
 -webkit-background-size: cover;
 -moz-background-size: cover;
 -o-background-size: cover;
 background-size: cover;
 position: relative;
}





.one .title-section h2{
    font-family: "Poppins";
    color: #000;
    font-size: 20px;
    font-weight: 600;
    margin: 0;
    line-height: 35px;
    text-transform: uppercase;
}

.one .title-section h4 {
    color: #005395;
    font-size: 16px;
    font-family: "Poppins";
    font-weight: 500;
    margin: 0 0 10px 0;
    line-height: 5px;
}

.one .title-section p{
    color: #333;
    font-family: "Poppins";
    font-size: 16px;
    line-height: 26px;
}



.two img {

   width: 100%;

}


.three{ 
    background: #ecedee; 
    padding:  80px 0px;
    -webkit-background-size: cover; 
    -moz-background-size: 
    cover; -o-background-size: cover; 
    background-size: cover;
}
.three .title-section h2{
    font-family: "Poppins";
    color: #000;
    font-size: 20px;
    font-weight: 600;
    margin: 0;
    line-height: 35px;
    text-transform: uppercase;
}

}
.three h1{
    color: #000; 
    font-size: 30px; 
    font-family: 'Poppins';  
    font-weight: 500; margin: 0; 
    line-height: 30px; text-align: center;}
    .ourwork-images{
        overflow: hidden; 

        -webkit-transition: all linear 0.5s; 
        -moz-transition: all linear 0.5s; 
        transition: all linear 0.5s; 
    }
    .ourwork-images img{ width: 100%; 

        -webkit-transition: all linear 0.5s; 
        -moz-transition: all linear 0.5s; 
        transition: all linear 0.5s; }

        .ourwork-images:hover img{ 
            transform: scale(1.1,1.1) ;  }
            .four {
               background: #246ba4  ;
               -webkit-background-size: cover;
               -moz-background-size: cover;
               -o-background-size: cover;
               background-size: cover;
               padding: 80px 0;
           }
           .four h4{
               font-family: 'Poppins';
               font-style: normal;
               font-weight: 600;
               font-size: 25px;
               text-align: left;
               text-transform: uppercase;
               color: #FFFFFF;


           }
           .form-group{
             margin-bottom: 7px;
         }
         .four .sweet-talk p{
            font-family: 'Poppins';
            font-size: 16px;
            color: #000;
        }
        .four .sweet-talk{
            background: #c8ccc7;
            padding: 20px 30px;
        }

        .four .title-section {
            margin-bottom: 30px;
            text-align: center;
        }

        .four .title-section h2 {
            color: #121212;
            font-size: 35px;
            font-family: "Poppins";
            font-weight: 600;
            margin: 0 0 15px 0;
        }

        .four .service-content-block{
            text-align: center;
            margin-bottom: 20px;
            background-color: #fff;
        }


        .four .service-content-block h3 {
            color: #7accd8;
            font-family: "Poppins";
            font-size: 20px;
            font-weight: 500;
            text-decoration: none;
        }


        .four .four-content-block{

            padding: 20px;

        }
        .four .service-content-block{
            background: #fff;
            border-radius: 5px;
            padding:25px 15px;
        }
        .four .service-content-block img{
         margin-left: 105px;
     }
     .four .service-content-block p{
       font-family: 'Poppins';
       font-style: normal;
       font-weight: 400;
       font-size: 15px; 
       text-align: center;
       line-height: 28px;
       color: #000;



   }
   .four .service-content-block h3{
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    font-size: 19px;

    /* identical to box height, or 225% */
    text-align: center;
    color: #000;

}
.four .service-content-block .fa{
    color: #50A3DE;
    font-size: 30px;

}
.four .service-content-block1{
    background: #50A3DE;
    border-radius: 5px;
    padding:25px 15px;
}
.four .service-content-block1 img{
 margin-left: 90px;
}
.four .service-content-block1 p{
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-size: 15px; 
  text-align: center;
  line-height: 25px;
  color: #FFFFFF;


}
.four .service-content-block1 h3{
 font-family: 'Poppins';
 font-style: normal;
 font-weight: 600;
 font-size: 19px;

 /* identical to box height, or 225% */
 text-align: center;
 color: #FFFFFF;

}
.four .service-content-block1 .fa{
    color: #fff;
    font-size: 30px;
    margin-left: 90px;
}
.four .four-content-block .read-more a{
   color: #7accd8;
   text-decoration: none;
}

.four .four-content-block .read-more a:hover{
   color: #122680;

}
.five{ margin-top: -250px;}
.boxn{margin-top: -40px;}


.five .service-block{
    background: #fff;
    padding: 30px 25px; 
    text-align: center;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    margin-bottom: 40px;


}


.five .service-block h4{
    font-family: 'Poppins';
    font-weight: 600;
    font-size: 25px;
    color: #000;
}


.five .service-block h6{
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 16px;
    line-height: 30px;
    color: #000;
}


.five .service-block  img {
    width: 40%;
    margin-left: 110px;
    
    
}


.six{
    background: url(../images/bg.jpg) no-repeat  ;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 165px 0px 80px 0px; 
    

}
.six .title-section h4 {
    color: #005395;
    font-size: 16px;
    font-family: "Poppins";
    font-weight: 500;
    margin: 0 0 10px 0;
    line-height: 5px;
}
.six .title-section h2 {
    font-family: "Poppins";
    color: #000;
    font-size: 20px;
    font-weight: 600;
    margin: 0;
    line-height: 35px;
    text-transform: uppercase;
}
.six .hr1 {
    background: #005395;
    height: 70px;
    width: 1%;
}
.six .line {
    display: flex;
}
.six .line p{
    margin-left: 15px;
    color: #333;
    font-family: "Poppins";
    font-size: 14px;
    line-height: 26px;
}
.six .service-content-block{

    text-align: center;
    
}



.six h3{
    text-transform: uppercase;
    color: #000;
    font-size: 20px;
    font-weight: 600;
}
.seven {
 background: #fff;
 padding: 80px 0px 0px 0px;
}

.seven .title-section {
    margin-bottom: 20px;
}

.seven .title-section h3 {
    color: #000;
    font-size: 16px;
    font-family: "Poppins";
    font-weight: 500;
    text-transform: uppercase;
    margin: 0 0 10px 0;
}

.seven .title-section h2 {
    font-family: "Poppins";
    color: #000;
    font-size: 20px;
    font-weight: 600;
    margin: 0;
    line-height: 35px;
    text-transform: uppercase;
}

.seven h4 {
    color: #005395;
    font-size: 16px;
    font-family: "Poppins";
    font-weight: 500;
    margin: 0 0 10px 0;
    line-height: 25px;
}

.seven p {
    color: #333;
    font-family: "Poppins";
    font-size: 15px;
    line-height: 26px;
}

.seven .welcome ul{
    text-decoration: none;
    margin-bottom: 20px;
}
.seven .welcome ul li .fa{
    color: #000;
}

.seven .welcome ul li{
    list-style: none;
    color: #333;
    font-family: "Poppins";
    font-size: 14px;
    line-height: 30px;
    text-transform: uppercase;
    text-align: left;
}

.seven img {
    margin-bottom: 30px;
    border-radius: 4px;
    margin-top: -55px;
}

.top-footer {
    padding:80px 0 ;
    background:#fff ;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative;
    
}
.top-footer h2{
    color: #000;
    font-size: 16px;
    font-family: "Poppins";
    font-weight: 500;
    margin: 0 0 25px 0;
    line-height: 25px;
}
.top-footer h5 {
    color: #000;
    font-size: 20px;
    font-family: "Poppins";
    font-weight: 500;
    margin: 0 0 25px 0;
    text-transform: uppercase;
}
.top-footer-content .hr1{
    background: #005395;
    height: 3px;
    width: 32%;
    margin-top: -20px;
    margin-bottom: 20px;
}
.top-footer-content .hr2{
    background: #005395;
    height: 3px;
    width: 65%;
    margin-top: -20px;
    margin-bottom: 20px;
}

.top-footer .social-info {
    margin-top: 30px;
}

.top-footer .social-info ul{
    list-style: none;
    text-decoration: none;
}

.top-footer .social-info ul li{
   font-family: 'Poppins';
   font-size: 16px;
   color: #fff;
   margin-bottom: 15px;
   display: inline-block;
}

.top-footer .social-info .fa{
    color: #000;
    border-radius: 50%;
    padding: 8px 9px;
    border: 2px solid #000;
    margin-right: 20px;
}

.top-footer .social-info .fa:hover{
    background: #121212;
    color: #fff;
    border: 2px solid #121212;
    transition: all ease-in 0.2s;
}

.top-footer .social-info .fa-facebook{
    padding: 8px 11px;
}

.top-footer-content ul{
    list-style: none;
    text-decoration: none;
}

.top-footer-content ul li{
   font-family: 'Poppins';
   font-size: 16px;
   color: #000;
   margin-bottom: 15px;
}

.top-footer-content ul li span{
  margin-left: 28px;
}

.top-footer-content .border-bot li{
   border-bottom: 1px dotted #ccc;
   padding-bottom: 10px;
}

.top-footer-content .border-bot li:last-child{
    border-bottom: none;
}

.top-footer h3 {
    color: #fff;
    font-size: 18px;
    font-family: "Poppins";
    font-weight: 500;
    margin: 0;
}
.top-footer h6{
    color: #000;
    font-size: 16px;
    font-family: "Poppins";
    font-weight: 500;
    margin: 0 0 25px 0;
}

.top-footer p {
    color: #000;
    font-family: "Poppins";
    font-size: 16px;
    line-height: 28px;
    font-weight: 400;
}

.top-footer .top-footer-content .fa {
    color: #000;
    font-size: 18px;
    width: 37px;
}


.top-footer a {
    color: #000;
}

.top-footer a:hover {
    color: #6ad272;
    transition: all ease-in 0.2s;
    text-decoration: none;
}

.top-footer img {
    margin: 0 auto;
}


.footer {
    padding:15px 0 15px 0;
    background: #042816;
    text-align: center;
}

.footer span {
    color: #6ad272;
}

.footer p {
    color: #fff;
    font-family: "Poppins";
    font-size: 14px;
    margin: 0;
    text-align: left;
}





/* Inner Page */

.page {
    padding: 40px 0px 40px 0;
    background: #ededed !important;
    position: relative !important;
}

.page  ul li{
    list-style: none;
    color: #333;
    font-family: "Poppins";
    font-size: 16px;
    line-height: 30px;
  
}
.page .inner-cont {
    background: white;
    margin-top: -60px;
    box-shadow: 0 10px 10px 0px #666;
    padding: 25px 25px 80px 25px;
    border-top-left-radius: 50px;
    border-bottom-right-radius: 50px;
}

.page h2 {
    color: #121212;
    font-size: 30px;
    font-family: "Poppins";
    margin: 0;
    line-height: 50px;
    font-weight: bold;
    text-transform: uppercase;
}

.page h4 {
    color: #121212;
    font-size: 30px;
    font-family: "Poppins";
    margin: 0;
    line-height: 50px;
    font-weight: bold;
    text-transform: uppercase;
}

.page h3 {
    font-size: 20px;
    font-family: "Poppins";
    color: #6ad272;
}

.page h3 span {
    font-family: "Poppins";
    color: #ccc;
    font-size: 14px;
}

.page h5 {
    font-family: "Poppins";
    color: #50A3DE;
    font-size: 20px;
    font-weight: 500;
}

.page p {
    color: #000;
    font-family: "Poppins";
    font-size: 15px;
    line-height: 30px;
}

.page .fa {
    font-size: 18px;
    color: #005395;
}

.reset {
    margin: 0px !important;
    padding: 0px !important;
}

.margin-reset {
    margin: 0px !important;
}

.padding-reset {
    padding: 0px !important;
}

.table>tbody>tr>td,
.table>tbody>tr>th,
.table>tfoot>tr>td,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>thead>tr>th {
    border-top: 0px solid #fff !important;
}


/* Typography */

.opensans {
    font-family: "Open Sans";
}

.coda {
    font-family: "Coda";
}

.rokkitt {
    font-family: "rokkitt";
}


/* Coloring */

.black {
    color: #000 !important;
}

.white {
    color: #fff !important;
}


/* Header */

.affix {
    position: fixed;
    top: 0px;
    transition: all 0.5s ease-in-out;
    width: 100%;
    z-index: 999999;
    box-shadow: 0 1px 10px #666;
    margin-bottom: 10px;
}

.affix-top {
    position: static;
    top: -35px;
    transition: all 0.5s ease-in-out;
}



.affix .header{
   background: #fff;
   position: inherit;
   margin-top: inherit;
}

.affix .header .main-header{
    box-shadow: inherit;
}

.affix .header .logo{
    top: 0;
}

.header .header-icon{
    display: flex !important;
}
.header .header-icon h3{
    font-family: 'Poppins'
    font-weight: 600;
    color: #0d8cd2
}
.header .header-icon h4{
    font-family: 'Poppins'

}
.header-icon-img .fa{
    margin-top: 30px;
    margin-right: 10px;
    font-size: 25px;
}
.header {
    display: block;
    background: #fff;
    z-index: 2;
    width: 100%;

}

/*header-alt*/



.header #menu .quote:last-child {
    float: right;
}

.header #menu .quote:last-child a {
    background: #50A3DE;
    color: #fff !important;
    border-radius: 5px;
    padding: 1em 1.5em;
    margin-top: 25px;

}

/* Tap to Call */

.taptocall {
    color: #000;
    font-size: 14px !important;
    border: 1px solid #000;
    width: 50%;
    margin: 5px auto !important;
    padding: 10px 0px;
}

.taptocall:hover {
    background: #e1dfdf;
    transition: 0.2s ease-in;
    color: #000;
}


/* Menu */

:after,
:before {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}


/* Cool Heading */

.heading {
    display: inline-block;
    padding: 0 15px;
    position: relative;
    text-align: center;
    font-family: "Poetsen One";
    font-weight: bold;
    font-size: 26px;
}


/* Owl Banner CSS */

.owl-theme .owl-controls {
    margin-top: 0px !important;
}

#owl-demo {
    display: block;
    overflow: hidden;
    width: 100%;
    position: relative;
    background: #fff;
}

#owl-demo .item img {
    display: block;
    width: 100%;
}

.owl-controls.clickable .owl-buttons div {
    display: none !important;
    border-radius: 0px !important;
    width: 0px !important;
    height: 0px !important;
    line-height: 0px !important;
    text-align: center;
    color: transparent;
    font-size: 0px !important;
    background: rgba(0, 0, 0, 0) !important;
    border-radius: 0px !important;
}

.owl-theme .owl-controls {
    margin-top: 0px;
    text-align: center;
}

.items {
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 20;
    visibility: inherit;
    opacity: 1;
}

.owl-theme .owl-controls {
    margin-top: 0px;
    text-align: center;
}

.owl-pagination {
    position: absolute;
    bottom: 10%;
    width: 100%;
    margin: 0 auto;
    display: block;
}

.owl-controls .owl-page span {
    cursor: pointer;
    position: relative !important;
    background: rgba(0, 0, 0, 0.5) !important;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    width: 6px !important;
    height: 6px !important;
    border: 5px solid rgba(0, 0, 0, 0) !important;
    display: inline-block;
    margin-right: 2px !important;
    margin-bottom: 0px !important;
    -webkit-transition: background-color 0.2s, border-color 0.2s;
    -moz-transition: background-color 0.2s, border-color 0.2s;
    transition: background-color 0.2s, border-color 0.2s;
    float: none !important;
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
}

.owl-controls .owl-page.active span {
    background: #6dc8d5 !important;
    width: 6px !important;
    height: 6px !important;
    -webkit-box-shadow: none;
    box-shadow: none;
}


/* Large Devices, Wide Screens */

@media only screen and (max-width: 1024px) {


    .mid-header .info-content p{
        font-size: 15px;
    }

    .header .dash {
        margin: 1em 5px 0;
    }

    .main-header{
        box-shadow: inherit;
    }
}


/* Medium Devices, Desktops */

@media only screen and (max-width: 992px) {
    .center {
        display: block;
        margin-right: auto;
        margin-left: auto;
        margin-top: inherit;
        position: relative;
    }
    .header {
        top: inherit;
        background: #fff;
        padding: 10px 0px;
    }
    .services img {
        width: 100%;
        margin-bottom: 20px;
    }

    .affix .header img{
        width: inherit;
    }

    .logo{
        position: inherit;
        top: inherit;
    }

    .request-callback #ask{
        position: inherit;
        width: 100%;
        bottom: inherit;
        text-align: center;
        padding: 10px 0;
    }
    .three img {
        margin-bottom: 10px;
        margin: 0 auto;
    }
    .page .inner-cont {
        margin-top: inherit;
    }
    .header {
        position: inherit !important;
    }
    .top-header .info {
        text-align: center;
    }
    .top-header .social-info {
        text-align: center;
    }
    .header #toggle-menu {
        padding: 1em 0.8em;
        background: #000;
        color: #fff;
    }
    .header #menu .quote:last-child {
        float: none;
    }
    .header #menu .quote:last-child a {
        margin-top: 0px;
    }
}

@media only screen and (max-width: 768px) {
    .button1 {
        margin-bottom: 20px;
        margin-left: inherit;
    }
    .five{ margin-top: inherit;}
    .boxn{margin-top: inherit;}
    .header .header-icon{
        display: none !important;
    }


    .five .service-content-block .content-block{
        margin-top: inherit;
        margin-left: 10px;
    }
    .five img{
        margin-top: inherit;
        margin: 12px;

    }
    .six img{
        margin-left: 15px;
    }
    .six .service-content-block {
        margin: 15px;
    }
    .four .service-content-block1 .fa{
        margin-left: 0px;
    }
    .four .service-content-block1{
        margin-bottom: 20px;
    }
    .four .service-content-block1 img{
        margin-left: 130px;
    }
    .four .service-content-block img{
        margin-left: 145px;
    }

    .top-footer .top-footer-content {
        margin-top: inherit;
    }

    .header #menu .quote:last-child a{
        padding: 1em 1.25em;
    }

    .logo{
        position: inherit;
        top: inherit;
    }

    .request-callback #ask{
        position: inherit;
        width: 100%;
        bottom: inherit;
        text-align: center;
        padding: 10px 0;
    }

    .four .service-content-block{
        min-height: inherit;
    }
    .header {
        top: inherit;
        background: #fff;
        padding: 10px 0px;
    }
    .affix .header {
        background: #fff;
    }
    .footer h2 {
        text-align: center;
    }
    .top-footer{
        padding-bottom: inherit;
    }
    .hr1 {
        display: none;
    }
    .title-section {
        margin-bottom: 30px;
        text-align: center;
    }
    .one {
        text-align: center;
    }
    .three h2 {
        text-align: center !important;
    }
    .two h2 {
        text-align: center;
    }
    .two #ask {
        padding: 30px 0;
    }
    .seven {
        text-align: center;
    }
    .footer img {
        margin: 0 auto;
    }
    .footer p {
        text-align: center !important;
    }
    .four {
        text-align: center;
    }
    .affix {
        position: inherit;
    }
    .owl-controls {
        display: none !important;
    }
    .testimonials-content .client-name {
        text-align: center;
    }
    .testimonials-content img {
        margin: 0 auto;
    }
    .five {
        text-align: center;
    }
    .navbar .navbar-nav>li>a {
        padding: 15px;
    }
    .dropdown-menu>li>a {
        color: #121212;
    }
    .six {
        text-align: center;
    }
    .four .service img {
        margin: 0 auto;
    }
    .top-footer .btm-menu {
        font-size: 15px;
    }

    .header .dash{
        display: none !important;
    }
}

@media only screen and (max-width: 480px) {
    .owl-controls {
        display: none !important;
    }
}

@media only screen and (max-width: 320px) {
    .owl-controls {
        display: none !important;
    }
}


.client-information {
    background: #ffffff;
    padding:  0 15px;
    border-radius: 4px;
    position: relative;
}

.client-information .dash img{
    position: absolute;
    right: 0;
    bottom: 0;
}

.testimonials-content .client-name {
    font-size: 18px;
    font-family: "Lato";
    font-weight: 600;
    color: #000;
    display: inline-block;

}

.testimonials-content .address {
    font-size: 20px;
    font-family: "Lato";
    font-weight: 300;
    color: #434343;
    display: block;
    margin-top: -10px;
}

.testimonials-content .client-review {
    display: block;
    margin-bottom: 5px;
    line-height: 28px;
    color: #5f5f5f;
    font-size: 16px;
    font-family: "Poppins";
}

#owl-demo1 .item {
    margin: 0 10px;
}

/* -- Here is owl pagination { display: none; } you can { display: block; } to show the pagigation buttons -- */

#owl-demo1 .owl-pagination {
    position: absolute;
    left: 50%;
    top: 100%;
    transform: translate(-50%, -50%);
    display: none !important;
}

#owl-demo1 .owl-pagination .owl-page span {
    width: 5px !important;
    height: 5px !important;
    border-radius: 50% !important;
    background: #fff;
}

#owl-demo1 .owl-pagination .active span {
    background: #000000 !important;
    border: 1px solid #005826 !important;
    height: 15px !important;
    width: 15px !important;
}

#owl-demo2 .owl-pagination {
    display: none !important;
}

#owl-demo2 .item {
    margin: 0 10px;
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
    .header #menu a {
        font-size: 12px;
    }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
    .header #menu a {
        font-size: 12px
    }
}

